
body {
    /* background-color: see site specific style sheet for this setting */

    /*font-family : "Trebuchet MS", Arial, Helvetica, sans-serif; */
    /*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; */
    /*font-family: Arial, Helvetica, sans-serif;*/
    /* font-family: Arial, sans-serif; */
    /*font-family: Tehoma, Verdana, Geneva, Arial, Helvetica, sans-serif; */
    font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 1px 0px 1px 0px;
    padding: 0px 0px 0px 2px;
    overflow-y: scroll;
}

#page {

}

/*-----------------------------------------------------------------------*/

/* PAGE CONTENT */

.content-padding,
.page-heading,
.section-heading, .section-heading a, .section-heading a:hover,
.section-heading-centered,
.section-text, .section-text a, .section-text a:hover,
.section-text-bold,
.section-text-indent,
.section-text-centered,
.section-text-justified {
	/* color: see site specific style sheet for this setting */
}

.page-heading {
	/* color: see site specific style sheet for this setting */
	font-size: 1.64em;
	font-weight: bold;
	text-align: left;
}

.section-heading, .section-heading a, .section-heading a:hover,
.section-heading-centered,
.section-text, .section-text a, .section-text a:hover,
.section-text-bold,
.section-textt-indent,
.section-text-centered,
.section-text-justified {
	padding-bottom: 5px;
}

.section-heading, .section-heading a, .section-heading a:hover,
.section-heading-centered {
	/* color: see site specific style sheet for this setting */
	font-size: 1.2em;
   font-weight: bold;
	padding: 10px 10px 10px 0px;
}

.section-heading a,
.section-text a {
	text-decoration: none;
}

.section-heading a:hover,
.section-text a:hover {
	text-decoration: underline;
}

.section-heading-centered {
	text-align: center;
}

.section-heading, .section-heading a, .section-heading a:hover,
.section-heading-centered {
	/* color: see site specific style sheet for this setting */
	font-size: 1em;
   font-weight: bold;
	padding: 10px 0px 10px 0px;
}

.section-text,
.section-text-bold,
.section-text-indent,
.section-text-centered,
.section-text-justified {
	background-color: #FFFFFF;
}

.section-text, .section-text a, .section-text a:hover {
   padding: 0px;
}

.section-text {
   padding-bottom: 10px;
}

.section-text-bold {
	font-weight: bold;
}

.section-text-indent {
	padding-left: 20px;
}

.section-text-centered {
	text-align: center;
}

.section-text-justified {
	text-align: justify;
}

/*-----------------------------------------------------------------------*/

.back-to-top-link, .back-to-top-link a, .back-to-top-link a:hover {
   color: #000000;
   cursor: pointer;
	font-size: 9px;
	padding: 5px 10px 10px 0px;
}

.back-to-top-link a {
   text-decoration: none;
}

.back-to-top-link a:hover {
   text-decoration: underline;
}

.info-img {
	cursor: pointer;
	margin: 0px;
	position: relative;
	right: 1px;
	top: 3px;
}
